## haskell-th-abstraction 0.2.3.0

=== debian/changelog ===
haskell-th-abstraction (0.2.3.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:45:55 -0400
