## haskell-th-abstraction 0.2.6.0

=== debian/changelog ===
haskell-th-abstraction (0.2.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Sep 2017 13:01:25 -0700

haskell-th-abstraction (0.2.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:13:44 -0700
