## haskell-th-abstraction 0.2.11.0

=== debian/changelog ===
haskell-th-abstraction (0.2.11.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 13:10:49 +0200

haskell-th-abstraction (0.2.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 11:01:43 -0400
