## haskell-th-abstraction 0.3.2.0

=== debian/changelog ===
haskell-th-abstraction (0.3.2.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:51:52 +0000

haskell-th-abstraction (0.3.2.0-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:37:52 +0100

haskell-th-abstraction (0.3.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 17:29:57 -0400
