## haskell-th-abstraction 0.4.3.0

=== debian/changelog ===
haskell-th-abstraction (0.4.3.0-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:41:46 +0000

haskell-th-abstraction (0.4.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 20:46:56 -0400
