## haskell-th-abstraction 0.5.0.0

=== debian/changelog ===
haskell-th-abstraction (0.5.0.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 11:15:57 +0300
