=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/glguy/th-abstraction
 X-Description: nicer interface for reified information about data types
  This package normalizes variations in the interface for
