## haskell-th-abstraction 0.7.1.0

=== debian/changelog ===
haskell-th-abstraction (0.7.1.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 03 Jan 2026 23:38:57 -0500
