=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/glguy/th-abstraction
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-th-abstraction
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-th-abstraction]
 X-Description: nicer interface for reified information about data types
  This package normalizes variations in the interface for
  inspecting datatype information via Template Haskell
